        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:48 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE LAGUERRE_MAKE_TA_VIA16__genmod
          INTERFACE 
            SUBROUTINE LAGUERRE_MAKE_TA_VIA16(TA,N,H,T)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: TA(0:N)
              REAL(KIND=8) :: H
              REAL(KIND=8) :: T
            END SUBROUTINE LAGUERRE_MAKE_TA_VIA16
          END INTERFACE 
        END MODULE LAGUERRE_MAKE_TA_VIA16__genmod
